System.Design 1.0.5000.0 2.0.0.0 System.Web.UI.Design.ControlDesigner To be added.

Extends design-time behavior for the Web server control.

- Constructor
  To be added.

  Initializes a new instance of the class.

  1.0.5000.0
  2.0.0.0
- Method
  System.String

  The method ensures that the table has at least one row and cell and that the cells contain some text for display at design time.

  Gets the HTML that is used to represent the control at design time.

  The HTML used to represent the control at design time.

  1.0.5000.0
  2.0.0.0
- Method
  System.String To be added.

  This member overrides .

  The persistable inner HTML markup of the control.

  1.0.5000.0
  2.0.0.0